#contents iframe { width:100%; height:500px; }

/* ABOUT KLIPS>ABOUT KLIPS */
.cts251 .btn_pdf{display:inline-block;width:90%;padding:10px 0;font-size:16px;line-height:18px;color:#fff;font-weight:600;text-align:center;background:url(../images/contents/cts251_bg.gif) repeat;}
.cts251 .btn_pdf span{padding-left:20px;background:url(../images/contents/cts251_bg02.png) 0 2px no-repeat;}
.cts251 .btn_pdf2{display:inline-block;width:90%;padding:10px 0;font-size:16px;line-height:18px;color:#fff;font-weight:600;text-align:center;background:url(../images/contents/cts251_bg2.gif) repeat;}
.cts251 .btn_pdf2 span{padding-left:20px;background:url(../images/contents/cts251_bg02.png) 0 2px no-repeat;}

/* 사이트맵 */
#sitemap{}
#sitemap .site_map_col{}
#sitemap .sitemap_box{float:left;width:32%;padding-bottom:25px;margin-left:2%;}
#sitemap .sitemap_box:first-child{margin:0;}
#sitemap .sitemap_box h2{padding:15px 0 13px;font-size:16px;line-height:18px;color:#2d2d2d;font-weight:600;text-align:center;border:1px solid #c4c4c4;border-top:none;background:url(../images/contents/sitemap_tit.png) center top no-repeat;}
#sitemap .sitemap_box li{line-height:16px;}
#sitemap .sitemap_box li a{display:block;padding:9px 0 10px 20px;font-size:13px;line-height:16px;color:#3d3d3d;border-bottom:1px solid #eaeaea;background:url(../images/contents/sitemap_bu.gif) 5px 15px no-repeat;}
#sitemap .sitemap_box li a:hover{color:#0061b4;}
#sitemap .sitemap_box li ul{padding:10px 0;border-bottom:1px solid #eaeaea;background-color:#f6f6f6;}
#sitemap .sitemap_box li li a{padding:4px 0 4px 30px;font-size:12px;color:#3a3a3a;border:none;background:url(../images/contents/sitemap_bu02.gif) 18px 12px no-repeat;}
@media screen and (max-width:640px){
#sitemap .sitemap_box{float:none;width:100%;margin:0;}
}

/* 로그인 */
.login_box{font-size:13px;}
.login_box h2.h0{padding:0 0 10px 20px;font-size:35px;line-height:37px;color:#353535;}
.login_box h2.h0 span{color:#005bae;font-weight:600;}
.login_box .login_tit01{margin:0;}
.login_box .login_tit01 .box{padding:50px 30px 45px;font-size:14px;color:#494949;letter-spacing:-1px;}
.login_box .login_tit01 .cont_txt{float:left;width:220px;padding-top:5px;}
.login_box .login_tit01 .cont{position:relative;float:right;width:370px;}
.login_box .tit_box{padding-bottom:20px;}
.login_box .tit_box .cont li{padding-bottom:5px;}
.login_box .tit_box .cont li label{display:inline-block;width:70px;padding:0 0 0 10px;font-size:15px;color:#2a2a2a;font-weight:600;letter-spacing:-1px;background:url(../images/contents/login_bu.gif) left 8px no-repeat;}
.login_box .tit_box .cont li input{width:180px;padding:5px;border:1px solid #b4b4b4;}
.login_box .tit_box .cont input[type="image"]{position:absolute;right:0;top:0;}
@media screen and (max-width:740px){
/* 로그인 */
.login_box .login_tit01 .box{padding:30px 2% 25px;}
.login_box .login_tit01 .cont_txt{float:none;width:auto;padding-bottom:25px;text-align:center;}
.login_box .login_tit01 .cont{float:none;width:300px;margin:0 auto;}
.login_box .tit_box .cont li input{width:120px;}
}

/* 회원가입 */
.join_box{}
.join_box .section{padding-bottom:20px;}
.join_box .section .cont_box{float:left;width:49%;}
.join_box .section .cont_box02{float:right;width:49%;}
.join_box .section .box{height:710px;}
.join_box .tit01,.join_box .tit02{padding:0 0 10px 20px;font-size:35px;line-height:37px;color:#353535;}
.join_box .tit01 span{color:#005bae;font-weight:600;}
.join_box .tit02 span{color:#605ca8;font-weight:600;}
.join_box .box_cont strong{display:block;padding-bottom:10px;font-size:18px;color:#222;font-weight:600;}
.join_box .join_step_box{padding:20px 0 50px 90px;}
.join_box .join_step_box li{float:left;padding-right:75px;background:url(../images/contents/join_arrow_off.gif) 150px center no-repeat;}
.join_box .join_step_box li span{display:inline-block;width:130px;padding:43px 0;font-size:20px;line-height:22px;color:#636363;font-weight:600;text-align:center;background:url(../images/contents/join_bg_off.gif) left top no-repeat;}
.join_box .join_step_box li.on{background:url(../images/contents/join_arrow_on.gif) 150px center no-repeat;}
.join_box .join_step_box li.on span{color:#fff;background:url(../images/contents/join_bg_on.gif) left top no-repeat;}
.join_box .join_step_box li span.fir{padding:54px 0;}
.join_box .join_step_box li.sec span{padding:30px 0 53px;}
.join_box .join_step_box li.last{padding-right:0;}
.join_box .scroll_box{height:190px;border:1px solid #d9d9d9;overflow-y:auto;}
.join_box .scroll_box .box{padding:20px;}
.join_box .complete_box{padding-bottom:70px;text-align:center;border:1px solid #d9d9d9;background:url(../images/contents/complete_box_bg.gif) center top no-repeat;}
.join_box .complete_box .title{padding:105px 0 15px;font-size:20px;color:#232323;background:url(../images/contents/complete_box_bg02.png) center top no-repeat;}
.join_box .complete_box .title span.span01{color:#428cdf;font-weight:600;}
.join_box .complete_box p{font-size:15px;color:#333;}
.join_box .complete_box p span.name{color:#92278f;font-weight:600;text-decoration:underline;}
.join_box .complete_box02{margin-bottom:20px;}
.join_box .complete_box02 .title{padding:80px 0 35px;background:none;}
.join_box .complete_box02 .title span.span02{font-size:25px;color:#232323;font-weight:600;}
.join_box .complete_box02 p span.name{color:#ed1c24;}
.join_box .checkbox{display:inline-block;width:45%;}
.join_box .join_tit{height:180px;margin-bottom:0;overflow-y:auto;}
.join_box .join_tit .box{min-height:130px;}
@media screen and (max-width:979px){
.join_box .join_step_box{display:none;}
}
@media screen and (max-width:640px){
.join_box .section .cont_box,.join_box .section .cont_box02{float:none;width:100%;margin-bottom:20px;}
.join_box .section .box{height:auto;}
.join_box .join_step_box{padding:20px 0 50px 0;text-align:center;}
.join_box .join_step_box li{display:inline;float:none;padding-right:0;}
.join_box .join_step_box li span{vertical-align:middle;}
}

.research_reports .cont_box li{position:relative;padding:0 0 6px 100px;font-size:14px;line-height:20px;color:#565656;}
.research_reports .cont_box li strong{position:absolute;left:0;top:0;display:inline-block;padding-left:15px;font-weight:600;background:url(../images/contents/research_bu.gif) 2px 6px no-repeat;}
.research_reports .cont_box li.more_list{display:none;}

/* wide */
@media screen and (min-width:1600px){

}

/* tablet */
@media screen and (max-width:979px){

}

/* mobile */
@media screen and (max-width:640px){

}